.b-body { font-family:"Courier New", sans-serif !important; }
.user_css_129168167037 {
	color:#000000 !important;
	background-color:#c6cacc !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_129168167037 a {
	color:#000000 !important;
}
.user_css_129168175552 {
	color:#000000 !important;
	background-color:#f0f0f0 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_129168175552 a {
	color:#000000 !important;
}
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1973270173') !important;
	background: none?rnd=1973270173 !important;
}
.body-background {
	background-color:#d1caaf !important;
}
.user_css_129172622571 {
	color:#000000 !important;
	background-color:#e3dabf !important;
	border-color:#c8c8c8!important;
	background-repeat:repeat !important;
}
.user_css_129172622571 a {
	color:#000000 !important;
}
.user_css_12917358798 {
	color:#000000 !important;
	font-size:14px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_12917358798 a {
	color:#000000 !important;
	font-size:#14px !important;
}
.user_css_129174745339 {
	color:#f5d890 !important;
	font-size:14px !important;
	background-color:#e3dabf !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_129174745339 a {
	color:#f5d890 !important;
	font-size:#14px !important;
}
/* ---------- user.css ---------------- */